extends layout.pug
block images
	.image-grid.gallery-1.on
		h2 My Gallery 1
		each image,index in images
			div(id='item-'+index).image-container
				img(class='lazyload' data-originsrc=image.src data-src=image.src480) 
	.image-grid.gallery-2
		h2 My Gallery 2
		each image,index in images
			div(id='item-'+index).image-container
				img(class='lazyload' data-originsrc=image.src data-src=image.src480) 